ここから本文です

ポケモンGOについての質問です。 閲覧ありがとうございます。当方、ポケモンGO...

eok********さん

2016/8/2422:36:35

ポケモンGOについての質問です。

閲覧ありがとうございます。当方、ポケモンGOをプレイしていたのですが、一昨日スマホが故障してしまった為、同じ機種との交換になり、現在は新しい方を使っています。

機種はXPERIAのso-04Fです。そこで、もう一度ポケモンGOをインストールしようとした所、何故か「お使いの端末はこのバージョンに対応していません。」と出てきます。端末は完全新規ですが、機種は全くの同機種であり、OSも4.4.2で以前と同じはずです。どなたかインストールする方法が分かる方がいらっしゃいましたら、回答宜しくお願いしますm(__)m

閲覧数:
164
回答数:
1
お礼:
250枚

違反報告

ベストアンサーに選ばれた回答

qmp********さん

2016/8/2423:29:47

コチラのAKPファイルをダウンロードした後、
同サイト内の
ポケモンGO 0.35.0の最新バージョンをインストールしてください。
尚、自分も昨日コチラから最新バージョンをインストールしましたが、注意点としてウイルス感染の恐れがあるかもしれないとのことです。
あくまでも かも ですが。

返信を取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

この回答は投票によってベストアンサーに選ばれました!

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる